/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*Cookie Banner*/

.cky-consent-container .cky-consent-bar {
background: rgba(255, 255, 255, 0.2) !important;
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1) !important;
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border: 1px solid rgba(255, 255, 255, 0.3) !important;
padding: 2.5px 24px !important;
}

.cky-notice-des {
    line-height: 1.125rem !important;
    
    & p {
        color: #fff !important;
        font-size: 0.75rem !important;
    }
    
    & a {
        color: var(--global-palette1) !important;
    }
}

.cky-notice-btn-wrapper .cky-btn {
  
      border-radius: 0.5rem;
      line-height: 0.75rem !important;
}






/* HERO SECTION ANIMATIONS */

/*h2.hs-title {*/
/*      text-shadow: 0 1px #555555, 0 2px #555555, 0 3px #555555, 0 4px #555555, 0 5px #555555, 0 6px #555555, 0 7px #555555, 0 8px #555555;*/

     /*animation: tracking-in-expand 5s cubic-bezier(0.215, 0.610, 0.355, 1.000) both; */
        /*animation-timeline: view();*/
/*}*/

/*@keyframes tracking-in-expand {*/
/*        0% {*/
/*          letter-spacing: -0.5em;*/
/*          opacity: 0;*/
/*        }*/
/*        40% {*/
/*          opacity: 0;*/
/*        }*/
/*        100% {*/
/*          opacity: 1;*/
/*        }*/
/*      }*/
      

/*.animated-cover > img {*/
/*animation: kenburns-top 10s ease-out infinite both;*/
/*}*/

/*@keyframes kenburns-top {*/
/*  0% {*/
/*    -webkit-transform: scale(1) translateY(0);*/
/*            transform: scale(1) translateY(0);*/
/*    -webkit-transform-origin: 50% 16%;*/
/*            transform-origin: 50% 16%;*/
/*  }*/
/*  100% {*/
/*    -webkit-transform: scale(1.25) translateY(-15px);*/
/*            transform: scale(1.25) translateY(-15px);*/
/*    -webkit-transform-origin: top;*/
/*            transform-origin: top;*/
/*  }*/
/*}*/



/*.hs-name {*/
/*    animation: tracking-in-expand-fwd-top 3s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;*/
/*    transition-delay:800ms;*/
/*}*/

/*@keyframes tracking-in-expand-fwd-top {*/
/*  0% {*/
/*    letter-spacing: -0.5em;*/
/*    -webkit-transform: translateZ(-700px) translateY(-500px);*/
/*            transform: translateZ(-700px) translateY(-500px);*/
/*    opacity: 0;*/
/*  }*/
/*  40% {*/
/*    opacity: 0.6;*/
/*  }*/
/*  100% {*/
/*    -webkit-transform: translateZ(0) translateY(0);*/
/*            transform: translateZ(0) translateY(0);*/
/*    opacity: 1;*/
/*  }*/
/*}*/


/*.hs-image {*/
/*    animation: swing-in-right-bck 3s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;*/
/*     transition-delay:1000ms;*/
/*}*/

/*@keyframes swing-in-right-bck {*/
/*  0% {*/
/*    -webkit-transform: rotateY(70deg);*/
/*            transform: rotateY(70deg);*/
/*    -webkit-transform-origin: right;*/
/*            transform-origin: right;*/
/*    opacity: 0;*/
/*  }*/
/*  100% {*/
/*    -webkit-transform: rotateY(0);*/
/*            transform: rotateY(0);*/
/*    -webkit-transform-origin: right;*/
/*            transform-origin: right;*/
/*    opacity: 1;*/
/*  }*/
/*}*/




/*Heading, Paragraph spacing*/

.single-content p {
    margin-bottom: var(--global-xs-spacing) !important;
}

/*.single-content h2 {*/
/*    margin: 0.5em 0 0.5em !important;*/
/*}*/


/*Headings text shadow*/
.heading-shadow {
    text-shadow: 1px 1px 1px #000,3px 3px 5px #787878;
}

/* Mobile Menu*/

#mobile-drawer .drawer-inner {
    max-width: 50%;
    max-height: 90%;
    border: 2px solid #ed1c35;
    border-radius: 5px; 
}

    
@media screen and (max-width:768px) {
    #mobile-drawer .drawer-inner {
        max-width: 80%;
    }
}

/*Animated Background*/

@keyframes move {
    100% {
        transform: translate3d(0, 0, 1px) rotate(360deg);
    }
}

.gm-background {
    /*position: fixed;*/
    /*width: 100vw;*/
    /*height: 100vh;*/
    /*top: 0;*/
    /*left: 0;*/
    background: #000000;
    overflow: hidden;
}

.gm-background span.gm-bubbles {
    width: 3vmin;
    height: 3vmin;
    border-radius: 3vmin;
    backface-visibility: hidden;
    position: absolute;
    animation: move;
    animation-duration: 22;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}


.gm-background span.gm-bubbles:nth-child(0) {
    color: #ed1c35;
    top: 43%;
    left: 98%;
    animation-duration: 235s;
    animation-delay: -107s;
    transform-origin: -4vw -23vh;
    box-shadow: -6vmin 0 1.574028575792854vmin currentColor;
}
..gm-background span.gm-bubbles:nth-child(1) {
    color: #ed1c35;
    top: 90%;
    left: 36%;
    animation-duration: 62s;
    animation-delay: -260s;
    transform-origin: 7vw -3vh;
    box-shadow: -6vmin 0 1.2264223750264358vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(2) {
    color: #ed1c35;
    top: 21%;
    left: 44%;
    animation-duration: 235s;
    animation-delay: -117s;
    transform-origin: 12vw -4vh;
    box-shadow: -6vmin 0 1.052920529419931vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(3) {
    color: #ed1c35;
    top: 89%;
    left: 69%;
    animation-duration: 83s;
    animation-delay: -71s;
    transform-origin: 23vw -1vh;
    box-shadow: 6vmin 0 0.9165291339780621vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(4) {
    color: #ed1c35;
    top: 63%;
    left: 15%;
    animation-duration: 8s;
    animation-delay: -42s;
    transform-origin: -2vw 23vh;
    box-shadow: -6vmin 0 0.9868002804600162vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(5) {
    color: #ed1c35;
    top: 67%;
    left: 59%;
    animation-duration: 187s;
    animation-delay: -187s;
    transform-origin: -13vw 8vh;
    box-shadow: -6vmin 0 1.4128769881209051vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(6) {
    color: #ed1c35;
    top: 37%;
    left: 5%;
    animation-duration: 38s;
    animation-delay: -53s;
    transform-origin: -15vw -19vh;
    box-shadow: 6vmin 0 0.9703958089639271vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(7) {
    color: #ed1c35;
    top: 45%;
    left: 96%;
    animation-duration: 55s;
    animation-delay: -29s;
    transform-origin: 6vw -5vh;
    box-shadow: 6vmin 0 1.505461481931589vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(8) {
    color: #ed1c35;
    top: 3%;
    left: 80%;
    animation-duration: 37s;
    animation-delay: -27s;
    transform-origin: 9vw 20vh;
    box-shadow: -6vmin 0 0.931825088715784vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(9) {
    color: #ed1c35;
    top: 23%;
    left: 68%;
    animation-duration: 75s;
    animation-delay: -207s;
    transform-origin: -8vw 16vh;
    box-shadow: -6vmin 0 1.1713065997931495vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(10) {
    color: #ed1c35;
    top: 15%;
    left: 48%;
    animation-duration: 262s;
    animation-delay: -7s;
    transform-origin: 12vw -11vh;
    box-shadow: -6vmin 0 1.190099305199174vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(11) {
    color: #ed1c35;
    top: 3%;
    left: 20%;
    animation-duration: 70s;
    animation-delay: -214s;
    transform-origin: 10vw -24vh;
    box-shadow: -6vmin 0 1.7433934582250288vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(12) {
    color: #ed1c35;
    top: 43%;
    left: 66%;
    animation-duration: 10s;
    animation-delay: -102s;
    transform-origin: -20vw -13vh;
    box-shadow: -6vmin 0 0.9678064698431652vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(13) {
    color: #ed1c35;
    top: 45%;
    left: 66%;
    animation-duration: 246s;
    animation-delay: -2s;
    transform-origin: 17vw 25vh;
    box-shadow: -6vmin 0 0.7712278564645043vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(14) {
    color: #ed1c35;
    top: 6%;
    left: 90%;
    animation-duration: 165s;
    animation-delay: -229s;
    transform-origin: 4vw 15vh;
    box-shadow: 6vmin 0 1.6342978144430373vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(15) {
    color: #ed1c35;
    top: 80%;
    left: 90%;
    animation-duration: 44s;
    animation-delay: -222s;
    transform-origin: -10vw -10vh;
    box-shadow: 6vmin 0 0.7904553469104059vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(16) {
    color: #ed1c35;
    top: 66%;
    left: 74%;
    animation-duration: 185s;
    animation-delay: -192s;
    transform-origin: -20vw -24vh;
    box-shadow: 6vmin 0 0.9387517151881173vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(17) {
    color: #ed1c35;
    top: 45%;
    left: 23%;
    animation-duration: 54s;
    animation-delay: -253s;
    transform-origin: -12vw -5vh;
    box-shadow: 6vmin 0 0.9936057442387045vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(18) {
    color: #ed1c35;
    top: 15%;
    left: 83%;
    animation-duration: 82s;
    animation-delay: -28s;
    transform-origin: -10vw 15vh;
    box-shadow: -6vmin 0 1.5533068491922393vmin currentColor;
}
.gm-background span.gm-bubbles:nth-child(19) {
    color: #ed1c35;
    top: 56%;
    left: 1%;
    animation-duration: 82s;
    animation-delay: -236s;
    transform-origin: 25vw 10vh;
    box-shadow: 6vmin 0 1.1919902722033002vmin currentColor;
}


#post-7 > div > div > div.kb-row-layout-wrap.kb-row-layout-id7_019db9-78.alignfull.wp-block-kadence-rowlayout > div > div > div > div.wp-block-group.alignfull.has-background,
.gradient-bg{
    background: linear-gradient(0deg, rgb(0, 0, 0) 0%, rgb(254, 45, 45) 85%, rgb(0, 0, 0) 100%) !important;
}

#post-7 > div > div > div.kb-row-layout-wrap.kb-row-layout-id7_019db9-78.alignfull.wp-block-kadence-rowlayout > div > div > div > div.wp-block-group.alignfull.has-background > div > h2,
#post-1787 > div > div > div > div > div > div > div.kb-row-layout-wrap.kb-row-layout-id1787_08cca8-ae.alignnone.gradient-bg.wp-block-kadence-rowlayout > div > div > div > h2{
   padding-top: 7rem !important;
}





/* ALBUM CARDS */
@media screen and (max-width:768px) {
	.album-row {
		justify-content: center !important;
	}
}

.album-cards {
padding: 0 !important;
}

.album-cards > figure {
margin-bottom: 0 !important;
}

.album-play button{
justify-content: space-around;
}

.album-play .kt-blocks-accordion-header .kb-svg-icon-wrap svg {
width: 2em;
	height: 2em;
}

.album-row div.album-cards:nth-child(2) 
{
    transition-delay: 200ms !important;
}

.album-row div.album-cards:nth-child(3)
{
    transition-delay: 400ms !important;
}

.album-row div.album-cards:nth-child(4) 
{
    transition-delay: 600ms !important;
}

.album-row div.album-cards:nth-child(5) 
{
    transition-delay: 800ms !important;
}

.album-row div.album-cards:nth-child(6) 
{
    transition-delay: 1000ms !important;
}

.album-row div.album-cards:nth-child(7) 
{
    transition-delay: 1200ms !important;
}

.album-row div.album-cards:nth-child(8) 
{
    transition-delay: 1400ms !important;
}

.visibility-hidden {
visibility: hidden;
}


/* 3D Carousel */
#fwdu3dcarDiv0 {
margin: 0 auto;
}


/* FRONT COVER */
/* #post-7 > div {
	padding:0;
}

.hs-title {
    font-size: clamp(4.25rem, 1.728rem + 1.63vw, 3rem);
}
 */




/* Scroll Cover */
/* .scroll-title1 {
    font-size: clamp(4.25rem, 1.728rem + 1.63vw, 3rem);
}

.scroll-title2,
.scroll-title3 {
    font-size: clamp(4.25rem, 1.728rem + 1.63vw, 3rem);
} */

/* CF - Newslatter */
.cf-newslatter > div {
    border-radius: 19px;
    background: radial-gradient(85.77% 49.97% at 51% 5.12%, hsla(0, 100%, 79%, .11) 0, rgba(222, 226, 255, .08) 45.83%, rgba(241, 242, 255, .02) 100%), rgba(0, 0, 0, .44);
    border: 1px solid hsla(0, 0%, 100%, .08);
    box-shadow: 0 0 40px 20px hsla(0, 0%, 100%, .03), inset 0 .5px 0 0 hsla(0, 0%, 100%, .3);
    transform: translateZ(0);
}

.newslatter {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 1em;
}

.wpcf7 input{
color: var(--global-palette2) !important;
}

.newslatter p:nth-child(2) {
margin-bottom: -10px !important;
}

.wpcf7 form.invalid .wpcf7-response-output {
border-color: var(--global-palette1) ;
}

.wpcf7-form.invalid p:nth-child(2){
margin-bottom: 16px !important;
}

.wpcf7 input[type="submit"] {
color: var(--global-palette3) !important;
	
	&:hover {
	background-color: var(--global-palette3);
	color: var(--global-palette1) !important;
	}
}

.newslatter .wpcf7-spinner {
display: none;
}

@media screen and (max-width:768px)
{
	.newslatter p {
		text-align: center;
	}
	
	.wpcf7-spinner {
		display:none;
	}
	
	.wpcf7-form-control-wrap input{
width: 90%;
	}
}

/* GM-Form */
.gm-form {
	padding: 1rem;
	background:
radial-gradient(85.77% 49.97% at 51% 5.12%, hsl(0deg 100% 79% / 22%) 0, rgb(222 226 255 / 14%) 45.83%, rgb(241 242 255 / 14%) 100%), rgba(0, 0, 0, .44);
	border-radius: 0.75rem;
}

.gm-form {
display: flex;
	flex-wrap: wrap;
	gap: 3rem;
}

.gm-form__info {
display: flex;
	flex-direction: column;
}

form > div.gm-form > p:nth-child(3) > label > span > textarea {
	color: var(--global-palette2);
}

#wpcf7-f2062-p34-o1 > form > div.gm-form > div > p:nth-child(1) > label > span > input {
color:var(--global-palette4) !important;
}


/* ALBUMI */
figure.covering-img {
margin-top: -5rem !important;
}


/* Image Box Shadow */
.img-boxshadow img {
/* 	position: relative;
    z-index: 2; */
box-shadow: rgb(0 0 0) -30px 30px 38px, rgb(0 0 0 / 85%) 0px 15px 12px;
transform: rotate3d(2, 6, -3, 0.04turn);
	
	&:hover {
transform: rotate3d(2, 30, -3, 0.04turn);
		transition: ease-in-out all 250ms;
	}
}

.img-boxshadow-alt img{
/* 	position: relative;
    z-index: 1; */
box-shadow: rgb(0 0 0) 20px 20px 38px, rgb(0 0 0 / 85%) 10px 20px 12px;
	transform: rotate3d(7, 1, -3, 0.94turn);
	
		&:hover {
	transform: rotate3d(30, 1, -3, 0.94turn);
					transition: ease-in-out all 250ms;
}
}

figure.img-boxshadow {
z-index:1;
}

figure.covering-img {
	z-index:0;
}


/* .underlaying-album {
z-index: 0;
} */


/* SPOTIFY PLAYLIST */
/* .spotify iframe {
min-height: 50dvh;
} */


/* Slider Title */
/* h2.slider-title{
 line-height: 1.2 !important;
	max-width: 77%;
} */

/* Slider controls */

/* DOTS */
.slick-dots li button:before {
font-size: 0.75rem !important;
color: var(--global-palette3) !important;
opacity: 1;
} 


.slick-dots li.slick-active button:before {
		color: var(--global-palette1) !important;	
}


/* ARROWS */
/* #hero-slider button.slick-arrow:before {
display:none;
}  */

/* #hero-slider button.slick-arrow {
    min-height: 90dvh;
    min-width: 11vw;
}  */

/* #hero-slider button.slick-prev.slick-arrow:hover {
cursor: url("https://menart.si/wp-content/uploads/arrow-left.svg"), auto;
}  */

/* #hero-slider button.slick-next.slick-arrow:hover {
cursor: url("https://menart.si/wp-content/uploads/arrow-right.svg"), auto;
} */


.round-border {
border-radius: 5px;
}


/* Navigation menu */
@media screen and (max-width:768px){
.mobile-html {
display: none
}}

.extra-menu-item {
margin-top: 0.5rem;
/* 	& a:hover {
		color: var(--global-palette1);
	} */
}

.extra-menu-item a:last-child{
color: var(--global-palette1);
}

.social-channels a:hover{
scale: 1.2;
}

.menart-share {
  display: flex;
  align-items: center;
  gap: 16px;
}

.menart-share a {
  color: #ffffff;
  font-size: 17px;
  line-height: 1;
  transition: color 0.2s ease, transform 0.2s ease;
}

.menart-share a:hover {
  color: #ed1c35;
  transform: translateY(-2px);
}

.menart-share a svg,
.menart-share a svg path {
    fill: #fff !important;
    transition: fill .25s ease;
}

.menart-share a:hover svg,
.menart-share a:hover svg path {
    fill: #ed1c35 !important;
}

/* FOOTER */
@media screen and (max-width:768px) {
.ft-ro-dir-column .site-footer-section.footer-section-inner-items-2 {
align-items: center;
	text-align-last: center
}
}

/* Hide ReCaptcha */

.grecaptcha-badge {
display: none !important;
}